Subject: Re: Job | Tech Support Remote Screening
From: Nilesh kumar Jha <[email-masked]>
To: [email-masked]
Date: Sat, 5 Dec 2020 11:57:29 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

1984 Applicants

View All

Nilesh kumar Jha
Looking forward to serve as a customer support associate as I have relevant experience on the same for last 3 years. I'am also looking forward to join as a technical support associate as I have technical knowledge over hardware and networks

Shortlist

Reject

Current Designation Process Associate
Current Company TCS
Notice Period 3 Months
Previous Designation Customer Care Executive
Previous Company Concentrix Daksh Services India Pvt. Ltd.

Contact Details
Mobile:

Exp
3 Yrs

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Noida, Delhi / NCR
Education
BCA
Post Graduation Institute Not Mentioned
BCA
guru jambeshwar university
Key Skills
amadeus knowledge, SAP CRM, Citrix

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem